deepin-ui (1.1+20140703172225~f4d58791c4) trusty; urgency=low

  * Build from git f4d58791c4fbd73462f18489333699d263898a8e

 -- Yueqian Zhang <zhangyueqian@linuxdeepin.com>  Thu, 03 Jul 2014 17:22:25 +0800

deepin-ui (1.1+20140703171542~302abc8a66) trusty; urgency=low

  * Build from git 302abc8a66be45338858fccfb78ccda809be5ebe

 -- Yueqian Zhang <zhangyueqian@linuxdeepin.com>  Thu, 03 Jul 2014 17:15:42 +0800

deepin-ui (1.1+20140703170717~302abc8a66) trusty; urgency=low

  * Build from git 302abc8a66be45338858fccfb78ccda809be5ebe

 -- Yueqian Zhang <zhangyueqian@linuxdeepin.com>  Thu, 03 Jul 2014 17:07:17 +0800

deepin-ui (1.1+20140703162413~302abc8a66) trusty; urgency=low

  * Build from git 302abc8a66be45338858fccfb78ccda809be5ebe

 -- Yueqian Zhang <zhangyueqian@linuxdeepin.com>  Thu, 03 Jul 2014 16:24:14 +0800

deepin-ui (1.1+20140703155659~302abc8a66) trusty; urgency=low

  * Build from git 302abc8a66be45338858fccfb78ccda809be5ebe

 -- Yueqian Zhang <zhangyueqian@linuxdeepin.com>  Thu, 03 Jul 2014 15:56:59 +0800

deepin-ui (1.1-20140611170403~df466b0600) trusty; urgency=low

  * Build from git df466b0600777f437769f60160f457e648dd3cfc

 -- Yueqian Zhang <zhangyueqian@linuxdeepin.com>  Wed, 11 Jun 2014 17:04:04 +0800

deepin-ui (1+git20140507125936~df466b0600) trusty; urgency=low

  * Build from git revision df466b0600777f437769f60160f457e648dd3cfc

 -- Deepin Packages Builder <packages@linuxdeepin.com>  Wed, 07 May 2014 12:59:37 +0800

deepin-ui (1+git20140430100725~835ce5b8b2) trusty; urgency=low

  * Build from git revision 835ce5b8b260e7d63783605356e45784aea47f16

 -- Deepin Packages Builder <packages@linuxdeepin.com>  Wed, 30 Apr 2014 10:07:25 +0800

deepin-ui (1+git20140325085729~1db408f84b) raring; urgency=low

  * Build from git revision 1db408f84bda624285cac5dcb34f7769b4075cb6

 -- Deepin Packages Builder <packages@linuxdeepin.com>  Tue, 25 Mar 2014 08:57:29 +0800

deepin-ui (1+git20140307103510~29ba198b70) raring; urgency=low

  * Build from git revision 29ba198b70b8c3071963f91de003c55c0fd381ef

 -- Deepin Packages Builder <packages@linuxdeepin.com>  Fri, 07 Mar 2014 10:35:10 +0800

deepin-ui (1+git20140303144244~29ba198b70) raring; urgency=low

  * Build from git revision 29ba198b70b8c3071963f91de003c55c0fd381ef

 -- Deepin Packages Builder <packages@linuxdeepin.com>  Mon, 03 Mar 2014 14:42:44 +0800

deepin-ui (1+git20140303124853~646434b0e5) raring; urgency=low

  * Build from git revision 646434b0e54677b3d5d7db38bd3a2562bb77c827

 -- Deepin Packages Builder <packages@linuxdeepin.com>  Mon, 03 Mar 2014 12:48:54 +0800

deepin-ui (1+git20140211094712~d7d4d9182d) raring; urgency=low

  * Build from git revision d7d4d9182d0a50161069e12e9ea5f73280f5049d

 -- Deepin Packages Builder <packages@linuxdeepin.com>  Tue, 11 Feb 2014 09:47:12 +0800

deepin-ui (1+git20140103100921~37ee93e00d) raring; urgency=low

  * Build from git revision 37ee93e00d27fec4f722450bf44d663be62b49a0

 -- Deepin Packages Builder <packages@linuxdeepin.com>  Fri, 03 Jan 2014 10:09:21 +0800

deepin-ui (1+git20140102143948~25bb75b8ce) raring; urgency=low

  * Build from git revision 25bb75b8ce97dfcc2a14daefc2b06dfaf6029d9c

 -- Deepin Packages Builder <packages@linuxdeepin.com>  Thu, 02 Jan 2014 14:39:49 +0800

deepin-ui (1+git20131230221442~bfb70c7166) raring; urgency=low

  * Build from git revision bfb70c71668419b7e8ecc9e11c97b1959936a229

 -- Deepin Packages Builder <packages@linuxdeepin.com>  Mon, 30 Dec 2013 22:14:42 +0800

deepin-ui (1+git20131230091550~860ffeecdb) raring; urgency=low

  * Build from git revision 860ffeecdbd3be0746820ece32758646c68cf46f

 -- Deepin Packages Builder <packages@linuxdeepin.com>  Mon, 30 Dec 2013 09:15:51 +0800

deepin-ui (1+git20131216084942~d978a660b1) raring; urgency=low

  * Build from git revision d978a660b1bbbb6e2e14acabddf5677d5a430ad1

 -- Deepin Packages Builder <packages@linuxdeepin.com>  Mon, 16 Dec 2013 08:49:43 +0800

deepin-ui (1+git20131209094300~93ed8edb1f) raring; urgency=low

  * Build from git revision 93ed8edb1fa3dca4eeb3c284c07087e5b82ff93a

 -- Deepin Packages Builder <packages@linuxdeepin.com>  Mon, 09 Dec 2013 09:43:00 +0800

deepin-ui (1+git20131206100605~268e2a771a) saucy; urgency=low

  * Build from git revision 268e2a771a28a5d62477cf06c753751a97d395aa

 -- Deepin Packages Builder <packages@linuxdeepin.com>  Fri, 06 Dec 2013 10:06:05 +0800

deepin-ui (1+git20131205092100~268e2a771a) raring; urgency=low

  * Build from git revision 268e2a771a28a5d62477cf06c753751a97d395aa

 -- Deepin Packages Builder <packages@linuxdeepin.com>  Thu, 05 Dec 2013 09:21:01 +0800

deepin-ui (1+git20131203093415~4acd844cc8) raring; urgency=low

  * Build from git revision 4acd844cc83a354730ee7cb97f962923fe42adb9

 -- Deepin Packages Builder <packages@linuxdeepin.com>  Tue, 03 Dec 2013 09:34:15 +0800

deepin-ui (1+git20131203084450~1d36d5ee4e) raring; urgency=low

  * Build from git revision 1d36d5ee4e798b03fb89852a1ff7e20a1396ca31

 -- Deepin Packages Builder <packages@linuxdeepin.com>  Tue, 03 Dec 2013 08:44:50 +0800

deepin-ui (1+git20131128123528~329ca3850f) raring; urgency=low

  * Build from git revision 329ca3850ffecf498f93db9fa204417972863ec4

 -- Deepin Packages Builder <packages@linuxdeepin.com>  Thu, 28 Nov 2013 12:35:29 +0800

deepin-ui (1+git20131108164648~e369b783df) raring; urgency=low

  * Build from git revision e369b783dfae31955a08e51a46f951a34d2f09e2

 -- Deepin Packages Builder <packages@linuxdeepin.com>  Fri, 08 Nov 2013 16:46:48 +0800

deepin-ui (1+git20131107203635~4996c50024) raring; urgency=low

  * Build from git revision 4996c5002463de0fdea9a03a1fbed5e44fb1f217

 -- Deepin Packages Builder <packages@linuxdeepin.com>  Thu, 07 Nov 2013 20:36:35 +0800

deepin-ui (1+git20131107144358~46e752e746) raring; urgency=low

  * Build from git revision 46e752e746e0041c934b06170958cf4b70ca991e

 -- Deepin Packages Builder <packages@linuxdeepin.com>  Thu, 07 Nov 2013 14:43:58 +0800

deepin-ui (1+git20131107102651~fa1a09b84d) raring; urgency=low

  * Build from git revision fa1a09b84d8b3f42aa63ff4c8571d1a8e32960c4

 -- Deepin Packages Builder <packages@linuxdeepin.com>  Thu, 07 Nov 2013 10:26:52 +0800

deepin-ui (1+git20131029140825~c635fd2981) raring; urgency=low

  * Build from git revision c635fd298102ffb55f8ab8164bf51394aad12100

 -- Deepin Packages Builder <packages@linuxdeepin.com>  Tue, 29 Oct 2013 14:08:26 +0800

deepin-ui (1+git20131025130040~8371783898) raring; urgency=low

  * Build from git revision 8371783898e3f3e2e7d19a7f1d589ef0234284dd

 -- Deepin Packages Builder <packages@linuxdeepin.com>  Fri, 25 Oct 2013 13:00:40 +0800

deepin-ui (1+git20131025092335~fb4bc72506) raring; urgency=low

  * Build from git revision fb4bc7250640c0921efc8a6c2f1b3626db8009bc

 -- Deepin Packages Builder <packages@linuxdeepin.com>  Fri, 25 Oct 2013 09:23:35 +0800

deepin-ui (1+git20131025090123~d302cc13f3) raring; urgency=low

  * Build from git revision d302cc13f3074766f7f132faeca5eb3739d48b56

 -- Deepin Packages Builder <packages@linuxdeepin.com>  Fri, 25 Oct 2013 09:01:23 +0800

deepin-ui (1+git20131023174341~dde4505fe2) raring; urgency=low

  * Build from git revision dde4505fe20ed63ce133f5a45cecebcd006cc1e4

 -- Deepin Packages Builder <packages@linuxdeepin.com>  Wed, 23 Oct 2013 17:43:41 +0800

deepin-ui (1+git20131023172505~dde4505fe2) raring; urgency=low

  * Build from git revision dde4505fe20ed63ce133f5a45cecebcd006cc1e4

 -- Deepin Packages Builder <packages@linuxdeepin.com>  Wed, 23 Oct 2013 17:25:05 +0800

deepin-ui (1+git20131023172326~812adf0e73) raring; urgency=low

  * Build from git revision 812adf0e73d0cac32df9a75605bc61eaa8e481d2

 -- Deepin Packages Builder <packages@linuxdeepin.com>  Wed, 23 Oct 2013 17:23:26 +0800

deepin-ui (1+git20131019132028~45f7e8f327) raring; urgency=low

  * Build from git revision 45f7e8f3272587b4c7cd3d287ce57af7ec14c8f4

 -- Deepin Packages Builder <packages@linuxdeepin.com>  Sat, 19 Oct 2013 13:20:28 +0800

deepin-ui (1+git20131019123144~f3c7fac60e) raring; urgency=low

  * Build from git revision f3c7fac60e7b921210ebf4e00bbe3be83b77766b

 -- Deepin Packages Builder <packages@linuxdeepin.com>  Sat, 19 Oct 2013 12:31:45 +0800

deepin-ui (1+git20131017200607~9a90a2feac) raring; urgency=low

  * Build from git revision 9a90a2feacc0ea7eac9f3c4990fcd1a8baef53b8

 -- Deepin Packages Builder <packages@linuxdeepin.com>  Thu, 17 Oct 2013 20:06:07 +0800

deepin-ui (1+git20131017145838~e46a5f0b65) raring; urgency=low

  * Build from git revision e46a5f0b65bdc9d6d0fcfaf8ec4b974dbd426263

 -- Deepin Packages Builder <packages@linuxdeepin.com>  Thu, 17 Oct 2013 14:58:38 +0800

deepin-ui (1+git20131017143012~b8bebff384) raring; urgency=low

  * Build from git revision b8bebff384148fcbf2f8579fcd8d2ccf95c7d1f7

 -- Deepin Packages Builder <packages@linuxdeepin.com>  Thu, 17 Oct 2013 14:30:12 +0800

deepin-ui (1+git20131011091548~076697778b) raring; urgency=low

  * Build from git revision 076697778bb7a6ad7936f42bfc920b05c9f0b177

 -- Deepin Packages Builder <packages@linuxdeepin.com>  Fri, 11 Oct 2013 09:15:48 +0800

deepin-ui (1+git20131009165334~b1be62126c) raring; urgency=low

  * Build from git revision b1be62126c3195820e2402be715b4788d7b23f83

 -- Deepin Packages Builder <packages@linuxdeepin.com>  Wed, 09 Oct 2013 16:53:34 +0800

deepin-ui (1+git20131009143402~3421d3f203) raring; urgency=low

  * Build from git revision 3421d3f2034f9901f0fde181614f80c58d28ac6d

 -- Deepin Packages Builder <packages@linuxdeepin.com>  Wed, 09 Oct 2013 14:34:03 +0800

deepin-ui (1+git20131009132611~5ed0607c1c) raring; urgency=low

  * Build from git revision 5ed0607c1cd6f713d860fe06761c11d1ebc5c558

 -- Deepin Packages Builder <packages@linuxdeepin.com>  Wed, 09 Oct 2013 13:26:11 +0800

deepin-ui (1+git20130926095600~3adfb9b6b3) raring; urgency=low

  * Build from git revision 3adfb9b6b3cb81ed79caa0246c7c2c4042f9e0bf

 -- Deepin Packages Builder <packages@linuxdeepin.com>  Thu, 26 Sep 2013 09:56:00 +0800

deepin-ui (1+git20130906164039~e07875afbd) raring; urgency=low

  * Build from git revision e07875afbdcd20e72ada4f3e8882d7960acc2e6d

 -- Deepin Packages Builder <packages@linuxdeepin.com>  Fri, 06 Sep 2013 16:40:39 +0800

deepin-ui (1+git20130905132804~b72567653c) raring; urgency=low

  * Build from git revision b72567653c2217fa0b92d6ed843cc8d4e945f5eb

 -- Deepin Packages Builder <packages@linuxdeepin.com>  Thu, 05 Sep 2013 13:28:04 +0800

deepin-ui (1+git20130830100546~beb063ab01) raring; urgency=low

  * Build from git revision beb063ab010eec0eeab204713c8b130e224ca9da

 -- Deepin Packages Builder <packages@linuxdeepin.com>  Fri, 30 Aug 2013 10:05:46 +0800

deepin-ui (1+git20130830090057~beb063ab01) raring; urgency=low

  * Build from git revision beb063ab010eec0eeab204713c8b130e224ca9da

 -- Deepin Packages Builder <packages@linuxdeepin.com>  Fri, 30 Aug 2013 09:00:58 +0800

deepin-ui (1+git20130828182805~beb063ab01) raring; urgency=low

  * Build from git revision beb063ab010eec0eeab204713c8b130e224ca9da

 -- Deepin Packages Builder <packages@linuxdeepin.com>  Wed, 28 Aug 2013 18:28:05 +0800

deepin-ui (1+git20130827152349~6464b32a36) raring; urgency=low

  * Build from git revision 6464b32a3633bf04385d57307ea5f249ef5dc1e0

 -- Deepin Packages Builder <packages@linuxdeepin.com>  Tue, 27 Aug 2013 15:23:50 +0800

deepin-ui (1+git20130724160031~d431497750) raring; urgency=low

  * Build from git revision d431497750dc648ba3e8bd7ef103f731469b78af

 -- Deepin Packages Builder <packages@linuxdeepin.com>  Wed, 24 Jul 2013 16:00:31 +0800

deepin-ui (1+git20130718145348~a91a72132f) raring; urgency=low

  * Build from git revision a91a72132f52570009be42f2f8da674078054d57

 -- Deepin Packages Builder <packages@linuxdeepin.com>  Thu, 18 Jul 2013 14:53:48 +0800

deepin-ui (1+git20130718145304~a91a72132f) raring; urgency=low

  * Build from git revision a91a72132f52570009be42f2f8da674078054d57

 -- Deepin Packages Builder <packages@linuxdeepin.com>  Thu, 18 Jul 2013 14:53:04 +0800

deepin-ui (1+git20130713145524~550d72534a) raring; urgency=low

  * Build from git revision 550d72534acd70e16c9d79f69f589e7d5685ffe1

 -- Deepin Testing Packages <testing@linuxdeepin.com>  Sat, 13 Jul 2013 14:55:24 +0800

deepin-ui (1+git20130705113003~3165ccefdd) raring; urgency=low

  * Build from git revision 3165ccefddd47010776ffb2457411f5a56278cac

 -- Deepin Testing Packages <testing@linuxdeepin.com>  Fri, 05 Jul 2013 11:30:03 +0800

deepin-ui (1+git20130704163936~3165ccefdd) raring; urgency=low

  * Build from git revision 3165ccefddd47010776ffb2457411f5a56278cac

 -- Deepin Testing Packages <testing@linuxdeepin.com>  Thu, 04 Jul 2013 16:39:36 +0800

deepin-ui (1+git20130618094833~90b6485f6c) raring; urgency=low

  * Build from git revision 90b6485f6c4837eb34e6d1b26d0afb3b1d51cbbf

 -- Deepin Testing Packages <testing@linuxdeepin.com>  Tue, 18 Jun 2013 09:48:33 +0800

deepin-ui (1+git20130613172923~90b6485f6c) raring; urgency=low

  * Build from git revision 90b6485f6c4837eb34e6d1b26d0afb3b1d51cbbf

 -- Deepin Testing Packages <testing@linuxdeepin.com>  Thu, 13 Jun 2013 17:29:23 +0800

deepin-ui (1+git20130609114949~f0f22a4ee8) raring; urgency=low

  * Build from git revision f0f22a4ee8c9361f47e31a51e65c7fba2d912e71

 -- Deepin Testing Packages <testing@linuxdeepin.com>  Sun, 09 Jun 2013 11:49:50 +0800

deepin-ui (1+git20130609092036~b41a920f79) raring; urgency=low

  * Build from git revision b41a920f791287d8059107aeda8f0985f1b399d8

 -- Deepin Testing Packages <testing@linuxdeepin.com>  Sun, 09 Jun 2013 09:20:36 +0800

deepin-ui (1+git20130608103340~6137cc0690) raring; urgency=low

  * Build from git revision 6137cc0690794b5f4ef51cc70c43fa5f09001310

 -- Deepin Testing Packages <testing@linuxdeepin.com>  Sat, 08 Jun 2013 10:33:40 +0800

deepin-ui (1+git20130607220600~cf81111bb5) raring; urgency=low

  * Build from git revision cf81111bb584b4e93a7d8599ec51f200dc4d3218

 -- Deepin Testing Packages <testing@linuxdeepin.com>  Fri, 07 Jun 2013 22:06:01 +0800

deepin-ui (1+git20130607100919~4b93aebf9a) raring; urgency=low

  * Build from git revision 4b93aebf9a478071cfe122ce41ab2006c69af851

 -- Deepin Testing Packages <testing@linuxdeepin.com>  Fri, 07 Jun 2013 10:09:20 +0800

deepin-ui (1+git20130607095122~c6cdd2e5e0) raring; urgency=low

  * Build from git revision c6cdd2e5e0eba9986594d9e0870c4009a0a1a1e3

 -- Deepin Testing Packages <testing@linuxdeepin.com>  Fri, 07 Jun 2013 09:51:22 +0800

deepin-ui (1+git20130606104344~918122da8e) raring; urgency=low

  * Build from git revision 918122da8e8efc8956a871f26193cd058ec610ad

 -- Deepin Testing Packages <testing@linuxdeepin.com>  Thu, 06 Jun 2013 10:43:44 +0800

deepin-ui (1+git20130606003414~87b3bc2b57) raring; urgency=low

  * Build from git revision 87b3bc2b570eafec569519c85f9f5cd28975dd4c

 -- Deepin Testing Packages <testing@linuxdeepin.com>  Thu, 06 Jun 2013 00:34:14 +0800

deepin-ui (1+git20130606002120~87b3bc2b57) raring; urgency=low

  * Build from git revision 87b3bc2b570eafec569519c85f9f5cd28975dd4c

 -- Deepin Testing Packages <testing@linuxdeepin.com>  Thu, 06 Jun 2013 00:21:20 +0800

deepin-ui (1+git20130606001809~87b3bc2b57) raring; urgency=low

  * Build from git revision 87b3bc2b570eafec569519c85f9f5cd28975dd4c

 -- Deepin Testing Packages <testing@linuxdeepin.com>  Thu, 06 Jun 2013 00:18:10 +0800

deepin-ui (1+git20130606001009~87b3bc2b57) raring; urgency=low

  * Build from git revision 87b3bc2b570eafec569519c85f9f5cd28975dd4c

 -- Deepin Testing Packages <testing@linuxdeepin.com>  Thu, 06 Jun 2013 00:10:09 +0800

deepin-ui (1+git20130606000526~87b3bc2b57) raring; urgency=low

  * Build from git revision 87b3bc2b570eafec569519c85f9f5cd28975dd4c

 -- Deepin Testing Packages <testing@linuxdeepin.com>  Thu, 06 Jun 2013 00:05:27 +0800

deepin-ui (1+git20130606000249~87b3bc2b57) raring; urgency=low

  * Build from git revision 87b3bc2b570eafec569519c85f9f5cd28975dd4c

 -- Deepin Testing Packages <testing@linuxdeepin.com>  Thu, 06 Jun 2013 00:02:49 +0800

deepin-ui (1+git20130605235816~87b3bc2b57) raring; urgency=low

  * Build from git revision 87b3bc2b570eafec569519c85f9f5cd28975dd4c

 -- Deepin Testing Packages <testing@linuxdeepin.com>  Wed, 05 Jun 2013 23:58:16 +0800

deepin-ui (1+git20130605235452~87b3bc2b57) raring; urgency=low

  * Build from git revision 87b3bc2b570eafec569519c85f9f5cd28975dd4c

 -- Deepin Testing Packages <testing@linuxdeepin.com>  Wed, 05 Jun 2013 23:54:52 +0800

deepin-ui (1+git20130605235018~87b3bc2b57) raring; urgency=low

  * Build from git revision 87b3bc2b570eafec569519c85f9f5cd28975dd4c

 -- Deepin Testing Packages <testing@linuxdeepin.com>  Wed, 05 Jun 2013 23:50:18 +0800

deepin-ui (1+git20130605234715~87b3bc2b57) raring; urgency=low

  * Build from git revision 87b3bc2b570eafec569519c85f9f5cd28975dd4c

 -- Deepin Testing Packages <testing@linuxdeepin.com>  Wed, 05 Jun 2013 23:47:15 +0800

deepin-ui (1+git20130605165808~87b3bc2b57) raring; urgency=low

  * Build from git revision 87b3bc2b570eafec569519c85f9f5cd28975dd4c

 -- Deepin Testing Packages <testing@linuxdeepin.com>  Wed, 05 Jun 2013 16:58:08 +0800

deepin-ui (1+git20130605092942~d762585fc5) raring; urgency=low

  * Build from git revision d762585fc5c9865c10007a2088c9d7af838f383d

 -- Deepin Testing Packages <testing@linuxdeepin.com>  Wed, 05 Jun 2013 09:29:42 +0800

deepin-ui (1+git20130605085042~35cb04464a) raring; urgency=low

  * Build from git revision 35cb04464a0bedae8a0fc8c42d420706f2b5b6e0

 -- Deepin Testing Packages <testing@linuxdeepin.com>  Wed, 05 Jun 2013 08:50:42 +0800

deepin-ui (1+git20130604160727~e6104cd759) raring; urgency=low

  * Build from git revision e6104cd759c841aa75a7c2ec29572c447e9333e1

 -- Deepin Testing Packages <testing@linuxdeepin.com>  Tue, 04 Jun 2013 16:07:27 +0800

deepin-ui (1+git20130531180310~4e31f7e08f) raring; urgency=low

  * Build from git revision 4e31f7e08fa8a548142bfbbba27915974a07c9b5

 -- Deepin Testing Packages <testing@linuxdeepin.com>  Fri, 31 May 2013 18:03:10 +0800

deepin-ui (1+git20130529170416) raring; urgency=low

  * Build from git revision b23406b74dc2f8856167147926d491b160150bdb

 -- Deepin Testing Packages <testing@linuxdeepin.com>  Wed, 29 May 2013 17:04:17 +0800

deepin-ui (1+git20130527152342) raring; urgency=low

  * Upstreamer update

 -- Deepin Testing Packages <testing@linuxdeepin.com>  Mon, 27 May 2013 15:23:42 +0800

deepin-ui (1+git20130522104041) raring; urgency=low

  * Upstreamer update

 -- Deepin Testing Packages <testing@linuxdeepin.com>  Wed, 22 May 2013 10:40:42 +0800

deepin-ui (1+git20130521163441) raring; urgency=low

  * Upstreamer update

 -- Deepin Testing Packages <testing@linuxdeepin.com>  Tue, 21 May 2013 16:34:42 +0800

deepin-ui (1+git20130517111213) raring; urgency=low

  * Upstreamer update

 -- Deepin Testing Packages <testing@linuxdeepin.com>  Fri, 17 May 2013 11:12:14 +0800

deepin-ui (1+git20130515155004) raring; urgency=low

  * Upstreamer update

 -- Deepin Testing Packages <testing@linuxdeepin.com>  Wed, 15 May 2013 15:50:04 +0800

deepin-ui (1+git20130514180729) raring; urgency=low

  * Upstreamer update

 -- Deepin Testing Packages <testing@linuxdeepin.com>  Tue, 14 May 2013 18:07:29 +0800

deepin-ui (1+git20130508162153) raring; urgency=low

  * Upstreamer update

 -- Deepin Testing Packages <testing@linuxdeepin.com>  Wed, 08 May 2013 16:21:53 +0800

deepin-ui (1+git20130507121307) raring; urgency=low

  * Upstreamer update

 -- Deepin Testing Packages <testing@linuxdeepin.com>  Tue, 07 May 2013 12:13:07 +0800

deepin-ui (1+git20130506133229) raring; urgency=low

  * Upstreamer update

 -- Deepin Testing Packages <testing@linuxdeepin.com>  Mon, 06 May 2013 13:32:30 +0800

deepin-ui (1+git20130506092244) raring; urgency=low

  [ Yueqian Zhang ]
  * Upstreamer update

  [ Deepin Testing Packages ]
  * Just build for raring

 -- Deepin Testing Packages <testing@linuxdeepin.com>  Mon, 06 May 2013 13:31:01 +0800

deepin-ui (1+git20130503173432) quantal; urgency=low

  * Upstreamer update

 -- Yueqian Zhang <zhangyueqian@linuxdeepin.com>  Fri, 03 May 2013 17:34:32 +0800

deepin-ui (1+git20130428173457) quantal; urgency=low

  * Upstreamer update

 -- Yueqian Zhang <zhangyueqian@linuxdeepin.com>  Sun, 28 Apr 2013 17:34:58 +0800

deepin-ui (1+git20130428102327) quantal; urgency=low

  * Upstreamer update

 -- Yueqian Zhang <zhangyueqian@linuxdeepin.com>  Sun, 28 Apr 2013 10:23:28 +0800

deepin-ui (1+git20130427173233) quantal; urgency=low

  * Upstreamer update

 -- Yueqian Zhang <zhangyueqian@linuxdeepin.com>  Sat, 27 Apr 2013 17:32:33 +0800

deepin-ui (1+git20130427102118) quantal; urgency=low

  * Upstreamer update

 -- Yueqian Zhang <zhangyueqian@linuxdeepin.com>  Sat, 27 Apr 2013 10:21:18 +0800

deepin-ui (1+git20130425140554) quantal; urgency=low

  * Upstreamer update

 -- Yueqian Zhang <zhangyueqian@linuxdeepin.com>  Thu, 25 Apr 2013 14:05:54 +0800

deepin-ui (1+git20130424143214) quantal; urgency=low

  * Upstreamer update

 -- Yueqian Zhang <zhangyueqian@linuxdeepin.com>  Wed, 24 Apr 2013 14:32:14 +0800

deepin-ui (1+git20130423145901) quantal; urgency=low

  * Upstreamer update

 -- Yueqian Zhang <zhangyueqian@linuxdeepin.com>  Tue, 23 Apr 2013 14:59:01 +0800

deepin-ui (1+git20130422114832) quantal; urgency=low

  * Upstreamer update

 -- Yueqian Zhang <zhangyueqian@linuxdeepin.com>  Mon, 22 Apr 2013 11:48:32 +0800

deepin-ui (1+git20130422113453) quantal; urgency=low

  * Upstreamer update

 -- Yueqian Zhang <zhangyueqian@linuxdeepin.com>  Mon, 22 Apr 2013 11:34:53 +0800

deepin-ui (1+git20130422103604) quantal; urgency=low

  * Upstreamer update

 -- Yueqian Zhang <zhangyueqian@linuxdeepin.com>  Mon, 22 Apr 2013 10:36:05 +0800

deepin-ui (1+git20130419170346) quantal; urgency=low

  * Upstreamer update

 -- Yueqian Zhang <zhangyueqian@linuxdeepin.com>  Fri, 19 Apr 2013 17:03:47 +0800

deepin-ui (1+git20130419084836) quantal; urgency=low

  * Upstreamer update

 -- Yueqian Zhang <zhangyueqian@linuxdeepin.com>  Fri, 19 Apr 2013 08:48:36 +0800

deepin-ui (1+git20130418141756) quantal; urgency=low

  * Upstreamer update

 -- Yueqian Zhang <zhangyueqian@linuxdeepin.com>  Thu, 18 Apr 2013 14:17:56 +0800

deepin-ui (1+git20130418132128) quantal; urgency=low

  * Upstreamer update

 -- Yueqian Zhang <zhangyueqian@linuxdeepin.com>  Thu, 18 Apr 2013 13:21:29 +0800

deepin-ui (1+git20130417174928) quantal; urgency=low

  * Upstreamer update

 -- Yueqian Zhang <zhangyueqian@linuxdeepin.com>  Wed, 17 Apr 2013 17:49:28 +0800

deepin-ui (1+git20130417091729) quantal; urgency=low

  * Upstreamer update

 -- Yueqian Zhang <zhangyueqian@linuxdeepin.com>  Wed, 17 Apr 2013 09:17:29 +0800

deepin-ui (1+git20130416171849) quantal; urgency=low

  * Upstreamer update

 -- Yueqian Zhang <zhangyueqian@linuxdeepin.com>  Tue, 16 Apr 2013 17:18:49 +0800

deepin-ui (1+git20130411164144) quantal; urgency=low

  * Upstreamer update

 -- Yueqian Zhang <zhangyueqian@linuxdeepin.com>  Thu, 11 Apr 2013 16:41:44 +0800

deepin-ui (1+git20130411151724) quantal; urgency=low

  * Upstreamer update

 -- Yueqian Zhang <zhangyueqian@linuxdeepin.com>  Thu, 11 Apr 2013 15:17:24 +0800

deepin-ui (1+git20130409175647) quantal; urgency=low

  * Upstreamer update

 -- Yueqian Zhang <zhangyueqian@linuxdeepin.com>  Tue, 09 Apr 2013 17:56:47 +0800

deepin-ui (1+git20130409171057) quantal; urgency=low

  * Upstreamer update

 -- Yueqian Zhang <zhangyueqian@linuxdeepin.com>  Tue, 09 Apr 2013 17:10:57 +0800

deepin-ui (1+git20130408105646) quantal; urgency=low

  * Upstreamer update

 -- Yueqian Zhang <zhangyueqian@linuxdeepin.com>  Mon, 08 Apr 2013 10:56:47 +0800

deepin-ui (1+git20130403142608) quantal; urgency=low

  * Upstreamer update

 -- Yueqian Zhang <zhangyueqian@linuxdeepin.com>  Wed, 03 Apr 2013 14:26:08 +0800

deepin-ui (1+git20130402145145) quantal; urgency=low

  * Upstreamer update

 -- Yueqian Zhang <zhangyueqian@linuxdeepin.com>  Tue, 02 Apr 2013 14:51:45 +0800

deepin-ui (1+git20130327110317) quantal; urgency=low

  * Upstreamer update

 -- Yueqian Zhang <zhangyueqian@linuxdeepin.com>  Wed, 27 Mar 2013 11:03:18 +0800

deepin-ui (1+git20130327104137) quantal; urgency=low

  * Upstreamer update

 -- Yueqian Zhang <zhangyueqian@linuxdeepin.com>  Wed, 27 Mar 2013 10:41:37 +0800

deepin-ui (1+git20130326143907) quantal; urgency=low

  * Upstreamer update

 -- Yueqian Zhang <zhangyueqian@linuxdeepin.com>  Tue, 26 Mar 2013 14:39:07 +0800

deepin-ui (1+git20130325105812) quantal; urgency=low

  * Upstreamer update

 -- Yueqian Zhang <zhangyueqian@linuxdeepin.com>  Mon, 25 Mar 2013 10:58:13 +0800

deepin-ui (1+git20130322183433) quantal; urgency=low

  * Upstreamer update

 -- Yueqian Zhang <zhangyueqian@linuxdeepin.com>  Fri, 22 Mar 2013 18:34:34 +0800

deepin-ui (1+git20130320161835) quantal; urgency=low

  * Upstreamer update

 -- Yueqian Zhang <zhangyueqian@linuxdeepin.com>  Wed, 20 Mar 2013 16:18:35 +0800

deepin-ui (1+git20130320104837) quantal; urgency=low

  * Upstreamer update

 -- Yueqian Zhang <zhangyueqian@linuxdeepin.com>  Wed, 20 Mar 2013 10:48:38 +0800

deepin-ui (1+git20130319165004) quantal; urgency=low

  * Upstreamer update

 -- Yueqian Zhang <zhangyueqian@linuxdeepin.com>  Tue, 19 Mar 2013 16:50:04 +0800

deepin-ui (1+git20130318154120) quantal; urgency=low

  * Upstreamer update

 -- Yueqian Zhang <zhangyueqian@linuxdeepin.com>  Mon, 18 Mar 2013 15:41:20 +0800

deepin-ui (1+git20130318120654) quantal; urgency=low

  * Upstreamer update

 -- Yueqian Zhang <zhangyueqian@linuxdeepin.com>  Mon, 18 Mar 2013 12:06:54 +0800

deepin-ui (1+git20130314092138) quantal; urgency=low

  * Upstreamer update

 -- Yueqian Zhang <zhangyueqian@linuxdeepin.com>  Thu, 14 Mar 2013 09:21:38 +0800

deepin-ui (1+git20130305092605) quantal; urgency=low

  * Upstreamer update

 -- Yueqian Zhang <zhangyueqian@linuxdeepin.com>  Tue, 05 Mar 2013 09:26:05 +0800

deepin-ui (1+git20130228150732) quantal; urgency=low

  * Upstreamer update

 -- Yueqian Zhang <zhangyueqian@linuxdeepin.com>  Thu, 28 Feb 2013 15:07:33 +0800

deepin-ui (1+git20130216104345) quantal; urgency=low

  * Upstreamer update

 -- Yueqian Zhang <zhangyueqian@linuxdeepin.com>  Sat, 16 Feb 2013 10:43:45 +0800

deepin-ui (1+git20130216104250) quantal; urgency=low

  * Upstreamer update

 -- Yueqian Zhang <zhangyueqian@linuxdeepin.com>  Sat, 16 Feb 2013 10:42:50 +0800

deepin-ui (1+git20130125105553) quantal; urgency=low

  * Upstreamer update

 -- Li Longyu (Ai Kotoba) <leaeasy@gmail.com>  Fri, 25 Jan 2013 10:55:54 +0800

deepin-ui (1+git20130124163255) quantal; urgency=low

  * Upstreamer update

 -- Li Longyu (Ai Kotoba) <leaeasy@gmail.com>  Thu, 24 Jan 2013 16:32:55 +0800

deepin-ui (1+git20130123102304) quantal; urgency=low

  * Upstreamer update

 -- Li Longyu (Ai Kotoba) <leaeasy@gmail.com>  Wed, 23 Jan 2013 10:23:04 +0800

deepin-ui (1+git20130122155848) quantal; urgency=low

  * Upstreamer update

 -- Li Longyu (Ai Kotoba) <leaeasy@gmail.com>  Tue, 22 Jan 2013 15:58:49 +0800

deepin-ui (1+git20130122113746) quantal; urgency=low

  * Upstreamer update

 -- Li Longyu (Ai Kotoba) <leaeasy@gmail.com>  Tue, 22 Jan 2013 11:37:46 +0800

deepin-ui (1+git20130122095927) quantal; urgency=low

  * Upstreamer update

 -- Li Longyu (Ai Kotoba) <leaeasy@gmail.com>  Tue, 22 Jan 2013 09:59:27 +0800

deepin-ui (1+git20130121164344) quantal; urgency=low

  * Upstreamer update

 -- Li Longyu (Ai Kotoba) <leaeasy@gmail.com>  Mon, 21 Jan 2013 16:43:45 +0800

deepin-ui (1+git20130121150832) quantal; urgency=low

  * Upstreamer update

 -- Li Longyu (Ai Kotoba) <leaeasy@gmail.com>  Mon, 21 Jan 2013 15:08:32 +0800

deepin-ui (1+git20130117212652) quantal; urgency=low

  * Upstreamer update

 -- Li Longyu (Ai Kotoba) <leaeasy@gmail.com>  Thu, 17 Jan 2013 21:26:52 +0800

deepin-ui (1+git20130116095218) quantal; urgency=low

  * Upstreamer update

 -- Li Longyu (Ai Kotoba) <leaeasy@gmail.com>  Wed, 16 Jan 2013 09:52:18 +0800

deepin-ui (1+git20130115114556) quantal; urgency=low

  * Upstreamer update

 -- Li Longyu (Ai Kotoba) <leaeasy@gmail.com>  Tue, 15 Jan 2013 11:45:56 +0800

deepin-ui (1+git20130115090838) quantal; urgency=low

  * Upstreamer update

 -- Li Longyu (Ai Kotoba) <leaeasy@gmail.com>  Tue, 15 Jan 2013 09:08:38 +0800

deepin-ui (1+git20130110174739) quantal; urgency=low

  * Upstreamer update

 -- Li Longyu (Ai Kotoba) <leaeasy@gmail.com>  Thu, 10 Jan 2013 17:47:39 +0800

deepin-ui (1+git20130110133457) quantal; urgency=low

  * Upstreamer update

 -- Li Longyu (Ai Kotoba) <leaeasy@gmail.com>  Thu, 10 Jan 2013 13:34:57 +0800

deepin-ui (1+git20130110130806) quantal; urgency=low

  * Upstreamer update

 -- Li Longyu (Ai Kotoba) <leaeasy@gmail.com>  Thu, 10 Jan 2013 13:08:06 +0800

deepin-ui (1+git20130109102451) quantal; urgency=low

  * Upstreamer update

 -- Li Longyu (Ai Kotoba) <leaeasy@gmail.com>  Wed, 09 Jan 2013 10:24:51 +0800

deepin-ui (1+git20130104183502) quantal; urgency=low

  * Upstreamer update

 -- Li Longyu (Ai Kotoba) <leaeasy@gmail.com>  Fri, 04 Jan 2013 18:35:02 +0800

deepin-ui (1+git20130104092907) quantal; urgency=low

  * Upstreamer update

 -- Li Longyu (Ai Kotoba) <leaeasy@gmail.com>  Fri, 04 Jan 2013 09:29:07 +0800

deepin-ui (1+git20121226160055) quantal; urgency=low

  * Upstreamer update

 -- Li Longyu (Ai Kotoba) <leaeasy@gmail.com>  Wed, 26 Dec 2012 16:00:55 +0800

deepin-ui (1+git20121224101023) quantal; urgency=low

  * Upstreamer update

 -- Li Longyu (Ai Kotoba) <leaeasy@gmail.com>  Mon, 24 Dec 2012 10:10:23 +0800

deepin-ui (1+git20121221153925) quantal; urgency=low

  * Upstreamer update

 -- Li Longyu (Ai Kotoba) <leaeasy@gmail.com>  Fri, 21 Dec 2012 15:39:26 +0800

deepin-ui (1+git20121220170435) quantal; urgency=low

  * Upstreamer update

 -- Li Longyu (Ai Kotoba) <leaeasy@gmail.com>  Thu, 20 Dec 2012 17:04:36 +0800

deepin-ui (1+git20121219173411) quantal; urgency=low

  * Upstreamer update

 -- Li Longyu (Ai Kotoba) <leaeasy@gmail.com>  Wed, 19 Dec 2012 17:34:11 +0800

deepin-ui (1+git20121219092516) quantal; urgency=low

  * Upstreamer update

 -- Li Longyu (Ai Kotoba) <leaeasy@gmail.com>  Wed, 19 Dec 2012 09:25:17 +0800

deepin-ui (1+git20121218085329) quantal; urgency=low

  * Upstreamer update

 -- Li Longyu (Ai Kotoba) <leaeasy@gmail.com>  Tue, 18 Dec 2012 08:53:29 +0800

deepin-ui (1+git20121217085818) quantal; urgency=low

  * Upstreamer update

 -- Li Longyu (Ai Kotoba) <leaeasy@gmail.com>  Mon, 17 Dec 2012 08:58:18 +0800

deepin-ui (1+git20121212085813) quantal; urgency=low

  * Upstreamer update

 -- Li Longyu (Ai Kotoba) <leaeasy@gmail.com>  Wed, 12 Dec 2012 08:58:13 +0800

deepin-ui (1+git20121211090235) quantal; urgency=low

  * Upstreamer update

 -- Li Longyu (Ai Kotoba) <leaeasy@gmail.com>  Tue, 11 Dec 2012 09:02:35 +0800

deepin-ui (1+git20121209151207) quantal; urgency=low

  * Upstreamer update

 -- Li Longyu (Ai Kotoba) <leaeasy@gmail.com>  Sun, 09 Dec 2012 15:12:07 +0800

deepin-ui (1+git20121207085413) quantal; urgency=low

  * Upstreamer update

 -- Li Longyu (Ai Kotoba) <leaeasy@gmail.com>  Fri, 07 Dec 2012 08:54:13 +0800

deepin-ui (1+git20121206111327) quantal; urgency=low

  * Upstreamer update

 -- Li Longyu (Ai Kotoba) <leaeasy@gmail.com>  Thu, 06 Dec 2012 11:13:27 +0800

deepin-ui (1+git20121205090029) quantal; urgency=low

  * Upstreamer update

 -- Li Longyu (Ai Kotoba) <leaeasy@gmail.com>  Wed, 05 Dec 2012 09:00:29 +0800

deepin-ui (1+git20121204090526) quantal; urgency=low

  * Upstreamer update

 -- Li Longyu (Ai Kotoba) <leaeasy@gmail.com>  Tue, 04 Dec 2012 09:05:26 +0800

deepin-ui (1+git20121204085706) quantal; urgency=low

  * Upstreamer update

 -- Li Longyu (Ai Kotoba) <leaeasy@gmail.com>  Tue, 04 Dec 2012 08:57:07 +0800

deepin-ui (1+git20121203175340) quantal; urgency=low

  * Upstreamer update

 -- Li Longyu (Ai Kotoba) <leaeasy@gmail.com>  Mon, 03 Dec 2012 17:53:40 +0800

deepin-ui (1+git20121203152337) quantal; urgency=low

  * Upstreamer update

 -- Li Longyu (Ai Kotoba) <leaeasy@gmail.com>  Mon, 03 Dec 2012 15:23:37 +0800

deepin-ui (1+git201211141021) precise; urgency=low

  * new package. 

 -- Li Longyu (Ai Kotoba) <leaeasy@gmail.com>  Wed, 14 Nov 2012 10:14:37 +0800

deepin-ui (1+git201211131421) precise; urgency=low

  * new upstream update. 

 -- Li Longyu (Ai Kotoba) <leaeasy@gmail.com>  Tue, 13 Nov 2012 14:21:05 +0800

deepin-ui (1+git201211071734) quantal; urgency=low

  * new upstream update. 

 -- Li Longyu (Ai Kotoba) <leaeasy@gmail.com>  Wed, 07 Nov 2012 17:42:07 +0800

deepin-ui (1+git201211011734) precise; urgency=low

  * new upstream update.

 -- Yueqian Zhang <zhangyueqian@linuxdeepin.com>  Thu, 01 Nov 2012 17:34:11 +0800

deepin-ui (1+git201209291421-1) precise; urgency=low

  * add python-webkit depends. 

 -- Li Longyu (Ai Kotoba) <leaeasy@gmail.com>  Wed, 10 Oct 2012 17:05:02 +0800

deepin-ui (1+git201209291421) precise; urgency=low

  * new upstream update.

 -- Yueqian Zhang <zhangyueqian@linuxdeepin.com>  Sat, 29 Sep 2012 14:22:17 +0800

deepin-ui (1+git201208171059) precise; urgency=low

  * New upstream udpates. 

 -- Li Longyu (Ai Kotoba) <leaeasy@gmail.com>  Fri, 17 Aug 2012 10:59:17 +0800

deepin-ui (1+git201207161102deepin2) precise; urgency=low

  * Non-maintainer upload.
  * remove release note for deepin-software-center to install it.

 -- Yueqian Zhang <zhangyueqian@linuxdeepin.com>  Thu, 26 Jul 2012 10:36:06 +0800

deepin-ui (1+git201207161102deepin1) precise; urgency=low

  * add python-xlib depends. 

 -- Li Longyu (Ai Kotoba) <leaeasy@gmail.com>  Mon, 23 Jul 2012 09:01:54 +0800

deepin-ui (1+git201207161102) precise; urgency=low

  * Non-maintainer upload.
  * move translation to system dir.

 -- Yueqian Zhang <zhangyueqian@linuxdeepin.com>  Mon, 16 Jul 2012 11:01:57 +0800

deepin-ui (1+git201207131728) precise; urgency=low

  * upstream updates. 

 -- Li Longyu <leaeasy@gmail.com>  Fri, 13 Jul 2012 17:29:40 +0800

deepin-ui (1+git201207131504-1) precise; urgency=low

  * fix translation display error bug

 -- Li Longyu <leaeasy@gmail.com>  Fri, 13 Jul 2012 07:06:02 +0800

deepin-ui (1+git201207130915-1) precise; urgency=low

  * fix bugs that translation did not work.

 -- Yueqian Zhang <zhangyueqian@linuxdeepin.com>  Fri, 13 Jul 2012 09:15:27 +0800

deepin-ui (1+git20120712-1) precise; urgency=low

  * Upstream update.

 -- Yueqian Zhang <zhangyueqian@linuxdeepin.com>  Thu, 12 Jul 2012 20:18:33 +0800

deepin-ui (1+git20120711-1) precise; urgency=low

  * Upstream update.

 -- Yueqian Zhang <zhangyueqian@linuxdeepin.com>  Wed, 11 Jul 2012 11:55:50 +0800

deepin-ui (1+git20120621-1) precise; urgency=low

  * Upstream update.

 -- Li Longyu <leaeasy@gmail.com>  Thu, 21 Jun 2012 15:42:39 +0800

deepin-ui (1+git20120606-2) precise; urgency=low

  * Upstream update. 

 -- Li Longyu <leaeasy@gmail.com>  Thu, 21 Jun 2012 15:40:47 +0800

deepin-ui (1+git20120606-1) precise; urgency=low

  * add deepin-ui-demo package
  * add debconf file 

 -- Li Longyu <leaeasy@gmail.com>  Wed, 06 Jun 2012 15:39:14 +0800

deepin-ui (1+git20120605-4) precise; urgency=low

  * add deepin-ui-demo
  * add debian/NEWS file

 -- Li Longyu <leaeasy@gmail.com>  Wed, 06 Jun 2012 15:39:12 +0800

deepin-ui (1+git20120605-3) precise; urgency=low

  * add python-imaging depends  

 -- Li Longyu <leaeasy@gmail.com>  Tue, 05 Jun 2012 14:38:41 +0800

deepin-ui (1+git20120605-2) precise; urgency=low

  *  Update treeview.py color. 

 -- Li Longyu <leaeasy@gmail.com>  Tue, 05 Jun 2012 12:51:25 +0800

deepin-ui (1+git20120605-1) precise; urgency=low

  * Upstreamer updates.

 -- Li Longyu <leaeasy@gmail.com>  Tue, 05 Jun 2012 10:08:15 +0800

deepin-ui (1+git20120508-1) precise; urgency=low

  * Upstreamer updates. 

 -- Li Longyu <leaeasy@gmail.com>  Tue, 08 May 2012 14:50:57 +0800

deepin-ui (1+git20120503-1) precise; urgency=low

  * update menuitem. 

 -- Li Longyu <leaeasy@gmail.com>  Thu, 03 May 2012 12:22:09 +0800

deepin-ui (1+git20120502-1) precise; urgency=low

  * Upstreamer updates.

 -- Li Longyu <leaeasy@gmail.com>  Wed, 02 May 2012 14:35:25 +0800

deepin-ui (1+git8c2442628-1) unstable; urgency=low

  * Upstreamer updates.

 -- Li Longyu <leaeasy@gmail.com>  Fri, 20 Apr 2012 16:50:25 +0800

deepin-ui (1+git7430d0fb-1) unstable; urgency=low

  * Initial release

 -- Li Longyu <leaeasy@gmail.com>  Fri, 06 Apr 2012 12:34:55 +0800
